Bug 73995 - Update port: devel/pear-PEAR to 1.3.3.1
Summary: Update port: devel/pear-PEAR to 1.3.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-16 12:00 UTC by Antonio Carlos Venancio Junior
Modified: 2004-11-22 16:48 UTC (History)
0 users

See Also:


Attachments
file.diff (1.08 KB, patch)
2004-11-16 12:00 UTC, Antonio Carlos Venancio Junior
no flags Details | Diff
file.diff (645 bytes, patch)
2004-11-16 12:00 UTC, Antonio Carlos Venancio Junior
no flags Details | Diff
file.diff (297 bytes, patch)
2004-11-16 12:00 UTC, Antonio Carlos Venancio Junior
no flags Details | Diff
file.diff (734 bytes, patch)
2004-11-16 12:00 UTC, Antonio Carlos Venancio Junior
no flags Details | Diff
file.diff (754 bytes, patch)
2004-11-16 12:00 UTC, Antonio Carlos Venancio Junior
no flags Details | Diff
file.shar (1.10 KB, text/plain)
2004-11-16 12:00 UTC, Antonio Carlos Venancio Junior
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio Carlos Venancio Junior 2004-11-16 12:00:44 UTC
+ update devel/pear-PEAR to 1.3.3.1
+ install pear script as pear2
  - add patch file
  - update pkg-install
  - update pkg-deinstall
Comment 1 Thierry Thomas freebsd_committer 2004-11-19 20:19:53 UTC
State Changed
From-To: open->feedback


The submitted patch does not apply cleanly: 

Hmm...  Looks like a unified diff to me... 
The text leading up to this was: 
-------------------------- 
|--- Makefile.old       Tue Nov 16 09:35:26 2004 
|+++ Makefile   Tue Nov 16 09:32:54 2004 
-------------------------- 
Patching file Makefile using Plan A... 
Hunk #1 failed at 2. 
Hunk #2 succeeded at 25. 
1 out of 2 hunks failed--saving rejects to Makefile.rej 
Hmm...  The next patch looks like a unified diff to me... 
The text leading up to this was: 
-------------------------- 
| 
|--- Makefile.common.old        Tue Nov 16 09:36:49 2004 
|+++ Makefile.common    Tue Nov 16 09:44:05 2004 
-------------------------- 
Patching file Makefile.common using Plan A... 
Hunk #1 succeeded at 7. 
Hunk #2 succeeded at 212. 
Hmm...  The next patch looks like a unified diff to me... 
The text leading up to this was: 
-------------------------- 
| 
|--- distinfo.old       Tue Nov 16 09:28:52 2004 
|+++ distinfo   Tue Nov 16 09:29:51 2004 
-------------------------- 
Patching file distinfo using Plan A... 
Hunk #1 succeeded at 1. 
Hmm...  The next patch looks like a unified diff to me... 
The text leading up to this was: 
-------------------------- 
| 
|--- pkg-deinstall.old  Tue Nov 16 09:37:20 2004 
|+++ pkg-deinstall      Tue Nov 16 09:39:49 2004 
-------------------------- 
Patching file pkg-deinstall using Plan A... 
Reversed (or previously applied) patch detected!  Assume -R? [y] y 
Hunk #1 succeeded at 1. 
Hunk #2 failed at 10. 
1 out of 2 hunks failed--saving rejects to pkg-deinstall.rej 
Hmm...  The next patch looks like a unified diff to me... 
The text leading up to this was: 
-------------------------- 
| 
|--- pkg-install.old    Tue Nov 16 09:37:33 2004 
|+++ pkg-install        Tue Nov 16 09:40:26 2004 
-------------------------- 
Patching file pkg-install using Plan A... 
Hunk #1 failed at 1. 
1 out of 1 hunks failed--saving rejects to pkg-install.rej 
Hmm...  Ignoring the trailing garbage. 
done 

Could you please check it and re-send a complete diff -urN 
including the shar file? 



Comment 2 Thierry Thomas freebsd_committer 2004-11-19 20:19:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry


Take it.
Comment 3 Thierry Thomas freebsd_committer 2004-11-22 16:46:55 UTC
State Changed
From-To: feedback->closed


Committed, thanks! 

Note: please use `diff -urN' to submit patches in a single file.